org.apache.mina.filterchain

## Interface WriteFilterChainController

All Known Implementing Classes:
  AbstractIoSession, AbstractNioSession, BioUdpSession, NioTcpSession, NioUdpSession

    public interface WriteFilterChainController

Chain controller used by a filter for calling the next filter in write order.

Author:
  Apache MINA Project

### Method Summary

Methods
`void` `callWriteNextFilter(WriteRequest message)`

### Method Detail

#### callWriteNextFilter

    void callWriteNextFilter(WriteRequest message)